/* スクリーン用のスタイルシート　*/


/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */
/* 　id 部　　　　　　　　　　　　　　　　 　 */
/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

body {
	font-family: "Meyrio",sans-serif;
	font-size: 16px;
	line-height: 130%;
	background-color: #2e2e2e;
}

	/* リンク部の表示の変更 */
a:link {
	color: #000;
/*	text-decoration: none;	*/
}
a:visited {
	color: #444;
	text-decoration: none;
}
a:active {
	color: #f90;
	text-decoration: none;
}
a:hover {
	color: #f00;
/*	text-decoration: none;	*/
}

	/* 全体幅は960px */
#wrapper {
	width: 960px;
	background-color: #fff;
	margin: 0px auto 0px;
}

	/* ヘッダー・ノート */
#header {
	font-family: "Meyrio",sans-serif;
	margin: 0px auto 0px;
	padding: 0px;
	border-width: 0px 0px 1px 0px;
	border-color: #033;
	border-style: solid;
	background-color: #2e2e2e;
	color: #eee;
	text-align: right;
	font-size: 12px;
	line-height: 14px;
}

	/* 二段組み本文左側：幅460px＋右マージン20px */
#content {
	float: left;
	width: 460px;
	margin: 0px 10px 20px 0px;
	padding: 0px 0px 0px 0px;
	border-width: 0px 0px 0px 0px;
	background-color: #fff;
	color: #000;
}

	/* 二段組み本文右側：幅250px＋マージン0 */
#navi {
	float: left;
	width: 170px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	border-width: 0px;
	border-color: #033;
	background-color: #fff;
}

		/* プリント用CSSのためのダミー：印刷時にはここから段組に入る */
#print_float {
	}

#top_figure {
	margin: 0px 0px 0px 0px;
	padding: 510px 0px 0px 840px;
	width: 120px;
	height: 30px;
	border-width: 0px;
	line-height: 120%;
	text-align: left;
	color: #fff;
	/* background-color: #416fbd; */
	background-image: url(top.jpg);
	background-repeat: no-repeat;
}

	/* バグ対応スタイル：ＩＥ６はこれがないとうまく回り込みが解除できない */
#left_clear {
	clear: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border-width: 0px 0px 1px 0px;
	border-color: #033;
	border-style: solid;
	background-color: #fff;
}

	/* ページ送りのためのリンク記述エリア */
#footer {
	clear: left;
	font-family: "Meyrio",sans-serif;
	font-size: 12px;
	margin: 0px 0px 30px 0px;
	padding: 0px;
	border-width: 1px 0px 0px 0px;
	border-color: #033;
	border-style: solid;
	background-color: #2e2e2e;
	color: #eee;
	text-align: right;
	line-height: 18px;
}

#search_box	{
	border-width: 10px 0px 0px 0px;
	border-style: solid;
	border-color: #2e2e2e;
	width:	960px;
	text-align: right;
	background-image: url(./search.jpg);
}

#searchthesite	{
	padding: 0px 0px 0px 450px;
}

#banner		{
	border-width: 10px 0px 0px 0px;
	border-style: solid;
	border-color: #2e2e2e;
	padding: 10px 0px 10px 11px;
	font-size: 12px;
	width: 960px;
	height: 50px;
	background-image: url(./banner0.gif);
	background-repeat: no-repeat;
}

#chapter00	{
	margin: 0px auto 0px;
	padding: 12px 20px 8px 90px;
	border-width: 10px 0px 0px 0px;
	border-style: solid;
	border-color: #2e2e2e;
	color: #333;
	text-align: justify;
	text-justify: inter-ideograph;
	background-image: url(./chapter00.gif);
	background-repeat: no-repeat;
}

#chapter01	{
	margin: 0px auto 0px;
	padding: 12px 20px 8px 90px;
	border-width: 10px 0px 0px 0px;
	border-style: solid;
	border-color: #2e2e2e;
	color: #333;
	text-align: justify;
	text-justify: inter-ideograph;
	background-image: url(./chapter01.gif);
	background-repeat: no-repeat;
}

#chapter02	{
	margin: 0px auto 0px;
	padding: 12px 20px 8px 90px;
	border-width: 10px 0px 0px 0px;
	border-style: solid;
	border-color: #2e2e2e;
	color: #333;
	text-align: justify;
	text-justify: inter-ideograph;
	background-image: url(./chapter02.gif);
	background-repeat: no-repeat;
}

#chapter03	{
	margin: 0px auto 0px;
	padding: 12px 20px 8px 90px;
	border-width: 10px 0px 0px 0px;
	border-style: solid;
	border-color: #2e2e2e;
	color: #333;
	text-align: justify;
	text-justify: inter-ideograph;
	background-image: url(./chapter03.gif);
	background-repeat: no-repeat;
}

#chapter05	{
	margin: 0px auto 0px;
	padding: 12px 20px 8px 90px;
	border-width: 10px 0px 0px 0px;
	border-style: solid;
	border-color: #2e2e2e;
	color: #333;
	text-align: justify;
	text-justify: inter-ideograph;
	background-image: url(./chapter04.gif);
	background-repeat: no-repeat;
}

#chapter04	{
	margin: 0px auto 0px;
	padding: 12px 20px 8px 90px;
	border-width: 10px 0px 0px 0px;
	border-style: solid;
	border-color: #2e2e2e;
	color: #333;
	text-align: justify;
	text-justify: inter-ideograph;
	background-image: url(./chapter05.gif);
	background-repeat: no-repeat;
}

#chapter06	{
	margin: 0px auto 0px;
	padding: 12px 20px 8px 90px;
	border-width: 10px 0px 0px 0px;
	border-style: solid;
	border-color: #2e2e2e;
	color: #333;
	text-align: justify;
	text-justify: inter-ideograph;
	background-image: url(./chapter06.gif);
	background-repeat: no-repeat;
}

#chapter07	{
	margin: 0px auto 0px;
	padding: 12px 20px 8px 90px;
	border-width: 10px 0px 0px 0px;
	border-style: solid;
	border-color: #2e2e2e;
	color: #333;
	text-align: justify;
	text-justify: inter-ideograph;
	background-image: url(./chapter07.gif);
	background-repeat: no-repeat;
}

#chapter99	{
	margin: 0px auto 0px;
	padding: 12px 20px 8px 90px;
	border-width: 10px 0px 0px 0px;
	border-style: solid;
	border-color: #2e2e2e;
	color: #333;
	text-align: justify;
	text-justify: inter-ideograph;
	background-image: url(./chapter99.gif);
	background-repeat: no-repeat;
}

/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */
/* 　class 部　 　　　　　　　　　　　　　 　 */
/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */

	/* サブタイトル */
.sub_index {
	font-family: "Meyrio",sans-serif;
	font-size: 140%;
	line-height: 28px;
	padding:10px 10px 0px 20px;
	border-width: 10px 0px 0px 0px;
	border-style: solid;
	border-color: #2e2e2e;
	background-color: #fff;
	color: #444;
}

.data_area	{
	margin: 0px 0px 30px 5px;
	padding: 5px 0px 0px 0px;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #444;
	text-align: right;
	color: #333;
	font-size: 14px;
}

.text_area {
	margin: 0px auto 0px;
	padding: 20px 30px 20px 20px;
	border-width: 10px 0px 0px 0px;
	border-style: solid;
	border-color: #2e2e2e;
	color: #333;
	text-align: justify;
	text-justify: inter-ideograph;
}

.distribution_area	{
	margin: 0px 0px 10px 5px;
	padding: 0px 0px 0px 5px;
}

	/* リンクエリアは左マージン5px＋余白20pxを持たせる，未リンクは灰色表示 */
.link_area {
	clear: left;
	margin: 0px;
	padding: 20px 0px 20px 20px;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #444;
	color: #333;
}

	/* 学名をイタリック体にする */
.spname {
	font-family: "CenturyOldst","Times New Roman",serif;
	font-style: italic;
}

	/* 英語をプロポーショナルフォントに */
.prop {
	font-family: "Arial",sans-serif;
}

.ref	{
	font-size: 14px;
	line-height: 105%;
	color: #333;
	padding: 0px 0px 3px 70px;
	text-indent: -65px;
}

.small_cap {
	font-size: 15px;
	line-height: 105%;
}

.c_red	{
	color: #f00;
}

.c_white	{
	color: #fff;
}

.c_bold	{
	font-weight: bold;
}
